struct.root({"index":"1","gix":"1","title":"ZIP_III_sprawdzian_nr_04","href":"","parent":"0","visible":"1","scoid":"id_150128103858052_150819155532637"});
struct.addRootVersion(1, 0, "ZIP_III_sprawdzian_nr_04", "Wersja bazowa", "PL");
struct.add({"index":"2","gix":"2","title":"Tytul","href":"pages/p00002/","parent":"1","visible":"1","scoid":"id_150128103858944_150819155539606","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Tytul", "Wersja bazowa", "PL");
struct.add({"index":"3","gix":"3","title":"Sprawdzian","href":"pages/p00003/","parent":"1","visible":"1","scoid":"id_150128113944158_150810181652313","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "Sprawdzian", "Wersja bazowa", "PL");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="id_150819155532870_150819155532957";
uelo.courseName="ZIP_III_sprawdzian_nr_04";
uelo.courseDescription="Program nauczania Zainteresowania i Pasje - sprawdzian nr 4 - klasa III";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Tytul";
p.pageId = "id_150128103858944_150819155539606";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 2;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "ZIP_III_sprawdzian_nr_04";
p.FillYellowCards(""); 

var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Sprawdzian";
p.pageId = "id_150128113944158_150810181652313";
p.visible = 1;
p.isAssessment = 1;
p.globalIndex = 3;
p.scaleCutoffScore = "1.0";
p.pagesToRepeat = new Array();
p.chapterName = "ZIP_III_sprawdzian_nr_04";
p.FillYellowCards(""); 
}

